<template>
  <div id="install-btn" v-show="deferredPrompt" class="position-fixed bottom-0 end-0 pb-2 pe-2">
    <button class="btn btn-danger rounded-pill fs-6">
      Install App
    </button>
  </div>
</template>

<script>
export default {
  props: [
    'deferredPrompt'
  ]
};
</script>

<style scoped>
#install-btn .btn {
  box-shadow: 2px 2px 7px #0004;
}
@media screen and (min-width: 992px) {
  #install-btb .btn {
    font-size: 1.25rem!important;
  }   
}
</style>
